.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.outer_wrapper > h1 {
  font-size: 3.2em;
  text-align: center;
  padding: 200px 0;
}
.outer_wrapper .inner_wrapper {
  width: 1200px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 100px 0;
}
.inner_wrapper .product_list {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 120px 0;
}
.product_list .pro_tit {
  font-size: 30px;
  text-align: center;
  font-weight: bold;
  display: block;
}
.product_list > li {
  float: left;
  display: block;
  width: 30%;
  height: auto;
  text-align: center;
  position: relative;
  margin-top: 50px;
  transition: all 1.5s;
  box-shadow: -3px 3px 7px 1px rgba(0, 0, 0, 0.2);
  padding-top: 40px;
}

.product_list > li > p {
  display: block;
  font-size: 20px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding: 10px;
  margin-top: 20px;
  color: #165ca1;
}
.product_list > li .line {
  display: block;
  width: 50px;
  height: 4px;
  background: #165ca1;
  margin: 0 auto;
  margin-bottom: 30px;
}
.inner_wrapper > img {
  text-align: center;
  width: 100%;
}
.inner_wrapper > img:last-child {
  display: none;
}
.inner_wrapper > h2 {
  font-size: 30px;
  text-align: center;
  font-weight: bold;
  display: block;
}
@media all and (max-width: 1000px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
  }
  .product_list > li {
    width: 100%;
    margin-left: 0 !important;
  }
}
@media all and (max-width: 673px) {
  .list_wrapper > li > a {
    font-size: 2.5vw !important;
    padding: 20px 0 !important;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
  }
  .product_list > li {
    width: 100%;
    margin-left: 0 !important;
  }
  .product_list .pro_tit {
    font-size: 5vw;
  }
  .product_list > li > p {
    font-size: 4vw;
  }
  .outer_wrapper .inner_wrapper {
    padding: 10% 0 23%;
  }
  .inner_wrapper .product_list {
    padding: 0;
  }
  .inner_wrapper > h2 {
    font-size: 5vw;
  }
  .inner_wrapper > img:nth-child(2) {
    display: none;
  }
  .inner_wrapper > img:last-child {
    display: block;
    margin-top: 10%;
  }
}
